print("import: 'stone'")
import stone

print("import: 'stone.backends'")
import stone.backends

print("import: 'stone.backends.python_rsrc'")
import stone.backends.python_rsrc

print("import: 'stone.frontend'")
import stone.frontend

print("import: 'stone.ir'")
import stone.ir

